.container{ max-width: 1920px !important; }
.fullwidth { max-width: 1920px !important; }
.header-limit{ max-width: 1920px !important; }
.header-main{ max-width: 1920px !important; }

.top_tab_button {
  display: flex;
}

.top_tab_button > div{
  opacity: 0.7;
  font-size: 16px;
  font-weight: bold;
  color: #f70;
  line-height: 30px;
  text-align: center;
  width: 100%;
  margin: 2px;
  cursor: pointer;
  border-radius: 3px 3px 0 0;
}

.top_tab_button > div:hover,
.top_tab_button_current{
  opacity: 1.0 !important;
  color: #fff !important;
  background: #f70 !important;
}

.top_tab{
  border-top: 2px dashed #f70;
}